<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="1" />
    <property name="Zoning" value="Industrial" />
    <property name="RotationToFaceNorth" value="1" />
    <property name="YOffset" value="-34" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
    <property name="AllowedTownships" value="rural,wilderness" />
    <property name="EditorGroups" value="Wilderness" />
    <property name="SleeperVolumeStart" value="10, 34, 34#10, 34, 2#15, 2, 33#16, 2, 5" />
    <property name="SleeperVolumeSize" value="38, 3, 27#38, 3, 32#37, 3, 24#20, 3, 28" />
    <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Soldier,5,6,S_Zom_Utility_Worker,4,5,S_-_Group_Zom_Soldier,6,7,S_-_Group_Zom_Soldier,6,7" />
    <property name="SleeperVolumeGameStageAdjust" value=",,," />
    <property name="SleeperIsLootVolume" value="False,False,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False,False" />
</prefab>
